.right-sub-section-ship{background-color:#F2F2F2;width:172px;padding:5px;float:right;border-left:solid #E8E8E8 1px;border-right:solid #E8E8E8 1px;border-bottom:1px solid #E8E8E8;font-family:Arial, Helvetica, sans-serif;color:#595959;}
.right-sub-section-ship h1{width:142px;float:left;padding-bottom:5px;color:#21372a;font-size:16px;font-weight:bold;border-bottom:solid #698f78 1px;}
.ship_calc_ship{float:left;width:172px;font-family:Arial;font-size:11px;}
* html .ship_calc_ship{width:156px;font-family:Arial;font-size:11px;}
.ship_calc_ship_zip_title{float:left;font-size:11px;font-weight:normal;padding-top:2px;color:#3D7453;}
.ship_calc_ship_input{float:left;width:34px;height:7px;padding:5px 0;border:1px solid #698F78;background:#E3E2CF;margin:0 0 0 5px;color:#284F38;font-family:Arial;font-size:10px}
.ship_calc_ship_country_title{float:left;font-weight:normal;font-size:11px;padding-left:5px;color:#3D7453;padding-top:2px}
.ship_calc_ship_country{float:left;padding-left:4px}
.ship_calc_ship_sel{width:90px;font-family:Arial;background:#E3E2CF;border:1px solid #698F78;font-size:10px;color:#284F38;}
.ship_calc_ship_submit{float:right;padding-top:7px;padding-right:1px}
.ship_calc_ship a{color:#21372A;font-weight:bold;font-size:10px;}
.ship_calc_ship h2{width:186px;float:left;padding:8px 5px;font-size:12px;background-color:#006293;color:#fff;}
.shipping-calculator-link-ship{float:left;padding:0;text-align:left;width:156px;color:#000;}
.shipping-calculator-link-ship p{padding:5px 0;color:#000;}
.shipping-methods_ship{width:100%;float:left;color:#3D7453;padding:2px 0 0 0;font-weight:bold;font-size:13px;}
.shipping-methods_ship span{color:#3D7453;font-weight:bold;}
.shipping-dates-ship{color:#334D3D;width:95%;padding:0;float:left;border-bottom:1px solid #334D3D;font-size:12px;}
.shipping-dates-ship ul{float:left;width:100%;padding:0 0 2px 0;margin:0;}
.shipping-dates-ship ul li{float:left;background:url(images/shipping-calc-bullet.png) no-repeat left 8px;width:100%;font-size:11px;line-height:15px;color:#FF9600;list-style:none;padding:0;}
.shipping-dates-ship ul li span{float:left;width:100%;text-decoration:none;font-size:11px;line-height:15px;color:#D9190F;}
.shipping-calculator-link-ship{float:left;padding:0;width:156px;text-align:left;}
.shipping-calculator-link-ship a{color:#5A5A5A;text-decoration:underline;}
.shipping-calculator-link-ship a:hover{color:#0872B2;}
/**/.shipping-title{background-color:#EF661F;width:174px;float:left;font-size:11px;font-weight:normal;padding:5px;color:#fff;}
.shipping-title h1{float:left;color:#fff;font-size:13px;font-weight:bold;}
.shipping-methods{width:100%;float:left;color:#000000;padding:2px 0 0 0;font-weight:bold;font-size:12px;}
.shipping-methods span{color:#3D7453;font-weight:bold;}
.shipping-dates{color:#000000;width:95%;padding:0 0 0 5%;float:left;border-bottom:1px solid #334D3D;font-size:12px;}
.shipping-dates ul{float:left;width:100%;padding:0 0 2px 0;margin:0;}
.shipping-dates ul li.no_engraving{float:left;background:url(images/shipping-calc-bullet.png) no-repeat left 8px;width:100%;font-size:11px;line-height:15px;color:#000000;list-style:none;padding:0;font-weight:normal;}
.shipping-dates ul li.no_engraving span{width:100%;text-decoration:none;font-size:11px;line-height:15px;color:#000000;}
.shipping-dates ul li.expedite_engraving{float:left;background:url(images/shipping-calc-bullet.png) no-repeat left 8px;width:100%;font-size:11px;line-height:15px;color:#000000;list-style:none;padding:0;font-weight:normal;}
.shipping-dates ul li.expedite_engraving span{width:100%;text-decoration:none;font-size:11px;line-height:15px;color:#000000;}
.shipping-dates ul li.with_engraving{float:left;background:url(images/shipping-calc-bullet.png) no-repeat left 8px;width:100%;font-size:11px;line-height:15px;color:#000000;list-style:none;padding:0;font-weight:normal;}
.shipping-dates ul li.with_engraving span{width:100%;text-decoration:none;font-size:11px;line-height:15px;color:#000000;}
.ship_calc{float:left;width:231px;border:1px solid #698F78;font-family:Arial;font-size:11px;padding:3px;margin-top:10px;}
* html .ship_calc{width:227px;border:1px solid #e8eff7;font-family:Arial;font-size:11px;padding:5px}
.ship_calc_zip_title{float:left;font-size:11px;font-weight:normal;padding-top:2px;color:#3D7453;}
.ship_calc_input{float:left;width:34px;height:7px;padding:5px 0;border:1px solid #698F78;background:#E3E2CF;margin:0 0 0 5px;color:#284F38;font-family:Arial;font-size:10px}
.ship_calc_country_title{float:left;font-weight:normal;font-size:11px;padding-left:5px;color:#3D7453;padding-top:2px}
.ship_calc_country{float:left;padding-left:4px}
.ship_calc_sel{width:90px;font-family:Arial;background:#E3E2CF;border:1px solid #698F78;font-size:10px;color:#284F38;}
.ship_calc_submit{float:right;padding-top:7px;padding-right:1px}
.clearboth{clear:both}